PHP K�sikirja
Edellinen |  | Seuraava

# XSLTProcessor->registerPHPFunctions()

XSLTProcessor->registerPHPFunctions() -- Enables the ability to use PHP functions as XSLT functions

## Description

class XSLTProcessor {
void registerPHPFunctions ( void )
}

This method enables the ability to use PHP functions as XSLT functions within XSL stylesheets.

## Return values

No value is returned.

Edellinen | Alkuun | Seuraava
XSLTProcessor->importStylesheet() | Ylös | XSLTProcessor->removeParameter()